Subject: I-D Action:draft-yuzo-ap-selection-considering-wlan-condition-00.txt

From: [email-masked]
Date: Sun, 7 Feb 2010 19:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : AP selection method considering WLAN condition
	Author(s)       : Y. Taenaka, et al.
	Filename        : draft-yuzo-ap-selection-considering-wlan-condition-00.txt
	Pages           : 9
	Date            : 2010-02-07

This document discusses AP selection method utilizing the number of 
frame retransmissions in addition to received signal strength (RSSI).
In a real environment, WLANs are congested by lots of mobile nodes,
and sometimes influenced by other WLAN devices. They result in 
deterioration of communication quality. In such environment, 
each mobile node has to select an AP with better performance for 
keeping its own communication stable. To enable this, we employ 
the number of frame retransmissions and RSSI as selection indexes.
We then describe an architecture design and implementation for our
proposed scheme.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yuzo-ap-selection-considering-wlan-condition-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.